/*
MOV - #33376B rgb(51, 55, 107)
VERDE - #7EBA53 rgb(126, 186, 83)
GRI DIN FUNDAL - #E5E3E3
Pentru texte - #332F5A
 */

@font-face {
    font-family: Montserrat-Black;
    src: url("Montserrat-Black.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-BlackItalic;
    src: url("Montserrat-BlackItalic.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-Bold;
    src: url("Montserrat-Bold.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-BoldItalic;
    src: url("Montserrat-BoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-ExtraBold;
    src: url("Montserrat-ExtraBold.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-ExtraBoldItalic;
    src: url("Montserrat-ExtraBoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-ExtraLight;
    src: url("Montserrat-ExtraLight.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-ExtraLightItalic;
    src: url("Montserrat-ExtraLightItalic.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-Italic;
    src: url("Montserrat-Italic.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-Light;
    src: url("Montserrat-Light.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-LightItalic;
    src: url("Montserrat-LightItalic.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-Medium;
    src: url("Montserrat-Medium.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-MediumItalic;
    src: url("Montserrat-MediumItalic.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-Regular;
    src: url("Montserrat-Regular.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-SemiBold;
    src: url("Montserrat-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-SemiBoldItalic;
    src: url("Montserrat-SemiBoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-Thin;
    src: url("Montserrat-Thin.ttf") format("truetype");
}
@font-face {
    font-family: Montserrat-ThinItalic;
    src: url("Montserrat-ThinItalic.ttf") format("truetype");
}

@font-face {
    font-family: PlayfairDisplay-Black;
    src: url("PlayfairDisplay-Black.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-BlackItalic;
    src: url("PlayfairDisplay-BlackItalic.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-Bold;
    src: url("PlayfairDisplay-Bold.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-BoldItalic;
    src: url("PlayfairDisplay-BoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-ExtraBold;
    src: url("PlayfairDisplay-ExtraBold.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-ExtraBoldItalic;
    src: url("PlayfairDisplay-ExtraBoldItalic.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-Italic;
    src: url("PlayfairDisplay-Italic.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-Medium;
    src: url("PlayfairDisplay-Medium.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-MediumItalic;
    src: url("PlayfairDisplay-MediumItalic.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-Regular;
    src: url("PlayfairDisplay-Regular.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-SemiBold;
    src: url("PlayfairDisplay-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: PlayfairDisplay-SemiBoldItalic;
    src: url("PlayfairDisplay-SemiBoldItalic.ttf") format("truetype");
}


/*  MENIU   */
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(51, 55, 107)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar
{
    /*background-color:#193042;*/
}

.nav-item:focus, .nav-link:focus
{
    outline-style:none;
}

.nav-link
{
    color:#33376B;
}

.nav-link:hover
{
    color:#7EBA53;
}

.nav-link:focus
{
    color:#7EBA53;
}

.dropdown-item:active
{
    background-color:#7EBA53;
}

/*  MENIU   */


@media (min-width: 0px) 
{
  .my-navbar-align-right
  {
    right:0;
    position:unset;
    background-color:white;
    opacity:0.76;
    margin-top:2px;
  }
  .dropdown-menu
  {
    text-align:center;
  }
}


@media (min-width: 768px) 
{
  .my-navbar-align-right
  {
    right:0;
    position:absolute;
    background-color:unset;
    opacity:1;
    margin-top:0px;
  }
  .dropdown-menu
  {
    text-align:left;
  }
}

@media (min-width: 0px)
{
    .img-despre
    {
        margin-top:0px;
        width: 100%;
        max-width: 2500px;
        height: auto;
    }
}

@media (min-width: 576px)
{
    .img-despre
    {
        margin-top:0px;
        width: 100%;
        max-width: 2500px;
        height: auto;
    }
}

@media (min-width: 768px)
{
    .img-despre
    {
        margin-top:100px;
        width: 100%;
        max-width: 2500px;
        height: auto;
    }
}

@media (min-width: 992px)
{
    .img-despre
    {
        margin-top:0px;
        width: 100%;
        max-width: 2500px;
        height: auto;
    }
}

@media (min-width: 1200px)
{
    .img-despre
    {
        margin-top:0px;
        width: 100%;
        max-width: 300px;
        height: auto;
    }
}


.divTable{
	display: table;
	width: 100%;
}
.divTableBody {
	display: table-row-group;
}
.divTableRow {
	display: table-row;
}
.divTableCell{
    display: table-cell;
    vertical-align:middle;
    width:50%;
}


.goToTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  background-image: url('../images/top.png');
  background-repeat: no-repeat;
  background-size:contain;
  background-color:#7EBA53;
  width:40px;
  height:40px;
  opacity:0.7;
}

.headerimage{
  background-image:url('../images/header-text-Malinis-berry-v3.png');
  background-position-x: center;
  background-position-y: center;
  background-size:cover;
  height:600px;
}


@media (min-width: 0px){
    .headerdivtext{
        margin-top:200px;
    }
}
@media (min-width: 992px){
    .headerdivtext{
        margin-top:140px;
    }
}
@media (min-width: 1200px){
    .headerdivtext{
        margin-top:120px;
    }
}

@media (min-width:0px){
  .show-above-768
  {
    display:none;
  }
  .show-below-768
  {
    display:block;
  }
}

@media (min-width:768px){
  .show-above-768
  {
    display:block;
  }
  .show-below-768
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-992
  {
    display:none;
  }
  .show-below-992
  {
    display:block;
  }
}

@media (min-width:992px){
  .show-above-992
  {
    display:block;
  }
  .show-below-992
  {
    display:none;
  }
}

@media (min-width:0px){
  .show-above-1200
  {
    display:none;
  }
  .show-below-1200
  {
    display:block;
  }
}

@media (min-width:1200px){
  .show-above-1200
  {
    display:block;
  }
  .show-below-1200
  {
    display:none;
  }
}


.btn-primary{
    border-radius:50px;
    padding: 10 30 10 30;
    color:#332F5A;
	background-color:white;
	border:none;
	width:auto;
}

.btn-primary:hover{
	background-color:#7EBA53;
	border:none;
	width:auto;
}

.btn-primary:focus{
	border-color:#7EBA53;
	background-color:#7EBA53;
	box-shadow:0 0 0 0.25rem rgb(126 186 83 / 25%);
}

.btn-primary:active{
	border-color:#7EBA53;
	background-color:#7EBA53;
	box-shadow:0 0 0 0.25rem rgb(126 186 83 / 25%);
}

.btn-primary:active:focus{
	border-color:#7EBA53;
	background-color:#7EBA53;
	box-shadow:0 0 0 0.25rem rgb(126 186 83 / 25%);
}

.btn-primary:disabled{
	background-color:rgba(126,186,83,.5);
	border:none;
	width:auto;
}

body
{
  /*background-color: lightgray;*/
  /*background-image: linear-gradient(lightgray 10%, lightblue 50%, lightgray 80%);*/
}

p, h1, h2, h3, h4, h5, ul, label,a, body{
  font-family: Montserrat-Regular;
	color:#332F5A
}

a, href, a:hover{
	color:white;
}
a:hover
{
  color:white;
}

.form-control:focus{
	border-color:#002A5B;
	box-shadow:0 0 0 0.25rem rgb(0 16 36 / 25%);
	/*background:#9d6b9e;*/
}

.form-check-input:checked{
  background-color:#002A5B;
}

.responsive {
  width: 100%;
  max-width: 2500px;
  height: auto;
}

#container {
	margin: 0 auto;
}

.carousel-control-prev-icon-green
{
background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23019E43'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon-green
{
background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23019E43'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
